Subject: M: negative freq's.

From: Hens Borkent <[email-masked]>
Date: Wed, 10 Jul 1996 09:31:15 +0200 (MDT)

Dear CCL-ers,

I mis-sent my reaction last week, but I think it is still
relevant, so I repeat it here:
In case you want to get rid of spurious negative frequencies
(which is often not necessary for the conclusions you draw
>from a calculation) it helps if you visualize the movement
involved (MOLDEN on unix machines, Re_view on PC's).
I have had examples where these frequencies corresponded
to small deviations from symmetry, and it helped to start
with a perfectly symmetrical structure. E.g. I observed
in an sp3-sp3 chain a motion corresponding to rotation
around the central bond, with a negative frequency, after
minimization. It disappeared after changing the dihedral
angles from 179.5 to 179.9999. (and a full minimization
of course, although you can do a step in between in which
you fix the symmetry).

Best regards,
-- 

  *****    J.H. (Hens) Borkent, CAOS/CAMM Center,
 *CAOS *   P.O. Box 9010, 6500 GL Nijmegen, The Netherlands
*   /   *  Tel 0031 24 36 52137  Fax 0031 24 36 52977
 * CAMM*   e-mail: [email-masked]
  *****    http://www.caos.kun.nl/staff/borkent.html